@charset "utf-8";

/*Event Grid*/

.k-grid {
    border: 0;
    margin-bottom: 30px;
}

.k-pager-wrap,
.k-grid-header-wrap,
.k-header,
.k-grid-header,
th.k-header {
    background-color: transparent;
    background-image: none !important;
    border: 0 !important;
}

.k-pager-input,
.k-pager-numbers li {
    line-height: 32px;
}


/*Header*/

.k-grid .k-header {
    font-weight: bold !important;
    width: 100%;
}

.k-grid .k-grid-header {
    padding: 0 !important;
}


/*Header*/


/*Filter*/

.k-grid .k-filtercell .k-dropdown {
    display: block;
}

.k-grid .k-header input[type=text] {
    border: 1px solid black !important;
}

.k-grid .k-filter-row td,
.k-grid td {
    border: 0 !important;
}

.k-grid .k-filter-row td {
    padding-bottom: 20px !important;
}

.k-grid .k-list-container {
    height: 220px !important;
}


/*Filter*/


/*Detail*/

.k-grid tr:hover,
.k-state-hover {
    background-color: #EEE !important;
}

.k-grid tr.k-alt {
    background-color: white;
}

.k-grid td[role="gridcell"]>a {
    font-weight: bold;
}

.k-grid .k-grid-content {
    overflow-y: hidden;
    height: auto !important;
}


/*Detail*/


/*Pager*/

.k-grid .sf-previous {
    padding: 0 6px;
    border-radius: 4px;
    text-decoration: none !important;
    width: 50px !important;
}

.k-grid .sf-next {
    padding: 0 6px;
    border-radius: 4px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 1px;
    text-decoration: none !important
}


/* .k-grid .pagerTop {
    border-bottom: 5px solid #00467f !important;
}

.k-grid .k-pager-wrap:not(.pagerTop) {
    border-top: 5px solid #00467f !important;
} */


/*Pager*/


/*Footer*/


/*Footer*/


/*Event Grid*/


/*Event Details*/

.register-button-top {
    margin-bottom: 30px;
}

.register-button-bottom {
    margin-top: 30px;
}

.event-main {
    width: 100%;
}

.event-main .event-row {
    width: 49%;
    display: inline-block;
}

.event-row.zip-row {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .event-main .event-row {
        width: 100%;
    }
}

.event-row.jobtitle-row,
.event-row.description-row {
    width: 100%;
}

.event-row.jobtitle-row,
.event-row.description-row {
    margin-top: 30px;
}

.event-row.jobtitle-row {
    font-weight: bold;
}

.event-row {
    padding: 0;
}

.event-row .event-label {
    color: #424242;
    padding: 0 5px 5px;
    white-space: nowrap;
    display: inline-block;
    width: 150px;
    vertical-align: top;
}

.event-label.jobtitle-label,
.event-label.description-label {
    width: 0;
    padding: 0;
}


/* .event-value.jobtitle-value {
    font-size: 18px;
} */

.event-row .event-value {
    display: inline-block;
}

.new-cal {
    /*background-color: #CCC;*/
}

.calendar,
.add-to-calendar-checkbox {
    cursor: pointer;
}

#directions {
    width: 300px;
    height: 200px;
}

label.add-to-calendar-checkbox {
    padding: 5px;
}

input.add-to-calendar-checkbox[type="checkbox"] {
    display: none;
}

.sf-toolbar {
    border-width: 0 !important;
    float: right !important;
    border-radius: 0 !important;
}

.register-button {
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px;
}

.sf-event-map {
    width: 300px;
    height: 200px;
}

.register-button-expired {
    opacity: 0.65;
    cursor: not-allowed;
}


/*Event Details*/


/*@media only screen and (max-width: 400px), (max-device-width: 400px) and (min-device-width: 400px) {
    table, thead, tbody, td, tr {
        display: block !important;
    }

    th {
        width: 0;
        display: none;
    }
}

@media only screen and (max-width: 768px), (max-device-width: 768px) and (min-device-width: 768px) {
    table, thead, tbody, td, tr {
        display: block !important;
    }

    th {
        width: 0;
        display: none;
    }
}*/

.k-pager-refresh {
    margin: 0 !important;
}

@media print {
    a[href]:after {
        content: none !important;
    }
}

.k-pager-wrap,
.k-header,
.k-filter-row {
    background-color: #f5f5f5;
}

.k-input {
    color: inherit;
    font-weight: normal;
    font-family: inherit;
}


/* .k-grid-content a {
    color: #fff !important;
} */

.k-grid tr:hover {
    /*background-color: #2e1a47 !important;*/
    background-image: none;
}


/* .k-grid-content a:hover {
    color: #fff !important;
    text-decoration: none !important;
} */

.k-pager-numbers .k-state-selected {
    border-radius: 0;
    background-color: #2e1a47;
    border-color: #2e1a47;
}

.k-pager-numbers li.k-current-page {
    font-size: inherit !important;
}

.k-pager-wrap>.k-link {
    border-radius: 0;
}

a.k-link {
    outline: 0 !important;
}

.k-grid table {
    border-collapse: collapse;
}


/* #event-list .k-grid-content table tr {
    border-bottom: solid 1px #EEEEEE!important;
} */

#event-list .k-grid-content table thead tr[role="row"]:hover {
    background-color: #2e1a47 !important;
}

#event-list .k-grid-content table tbody tr,
#event-list .k-grid-content table tbody tr:hover {
    background-color: transparent !important;
    border-bottom: 1px solid #a8a8a8 !important;
    color: #000;
}

#event-list .k-grid-content table tbody tr a {
    color: #2e1a47 !important;
}

#event-list table tbody tr:last-child {
    border-bottom: none;
}